---
title: Computer Controlled Cutting. Group 1.
summary: Group work for Computer Controlled cutting week in FabAcademy
show_authors: true
authors:
    - name: Tapio Lappalainen
      url: https://fabacademy.org/2023/labs/oulu/students/tapio-lappalainen/
    - name: Petra Rutanen
      url: https://fabacademy.org/2023/labs/oulu/students/petra-rutanen/
    - name: Essi Huusko
      url: https://fabacademy.org/2023/labs/oulu/students/essi-huusko/
---

# Week 3 group assignment Laser cutting

## First task of the day

The day started with Fablab Oulu bigger laser cutter, First task was to cut test piece to measure kerf.
When we were measuring finished piece with caliper, we noticed that cube sides were different.
So we run the test again and marked the cut piece orientation.
With this test we were able to calculate kerf.

![Orientation marked on the cutting bed](assets/assignment0/pic1.jpg)

*Picture1:Orientation marked on the cutting bed*

![Measuring material thickness](assets/assignment0/pic2.jpg)

*Picture2:Measuring material thickness*

![Measuring x axis](assets/assignment0/pic3.jpg)

*Picture3:Measuring X axis*

![Measuring Y axis](assets/assignment0/pic4.jpg)

*Picture4:Measuring Y axis*

We calculated kerf with following formula kerf = designed width - measured width 


## Second task of the day
Second task for the day was to test what effect laser focus is playing in the cutting process.

![Cutting and engraving test pieces](assets/assignment0/pic7.jpg)

*Picture5:Cutting and engraving test pieces*

When we were running the test we noticed that used material (3mm HDF) and Laser cutter materials setting (3mm MDF) were different. So we had to change settings for correct material and run the process again. Tested focus points were 1mm above/below and 4mm above/below. Material we used was 3mm HDF.

![MDF vs HDF setting in HDF](assets/assignment0/pic8.jpg)

*Picture5:MDF vs HDF setting in HDF*

1 mm below there was variation in the engraving so it is not even. 1 mm above the text is ok but isn't as clear as in 1 mm above.

When focus was 4 mm above the laser didn't cut through the piece. 4 mm above ja 4 mm below are both a bit burned up and don't look so nice. The best combination though is the first one!

![Cutting and engraving test pieces](assets/assignment0/pic9.jpg)

*Picture5:Cutting and engraving test pieces*

Laser beam does not cut when it's 4 mm above because the beam doesn't hit material surface in optimal height.

![Focus point in a cutting plane](assets/assignment0/pic10.jpg)

*Picture5:Focus point in a cutting plane*

## Third task raster images

For this task we changed power and speed settings to test engraving quality on raster image. 

The default values for Raster setting: power(P) 100 and speed(S) 80. Material is 3mm Plywood.
Power was adjusted to 3 pictures above and speed was adjusted to 3 ones below those.

1. Power set to 70%. The engraving quality lightens up just a bit compared to default values.
2. Default P,S
3. P40 is really light.
4. Speed set to 90% results in very small difference in depth and level of detail of the engraving.
5. S40 when laser moving speed is slower, engraved parts start to darken more. 
6. S20 when speed is this slow, cutting piece is already starting to burn.

It can be clearly seen that with less power, the engraved parts are lighter than those of stronger power.

![Different settings for the raster image](assets/assignment0/pic13.jpg)

*Picture5:Different settings for the raster image*




## Fourth task Vector testing
Settings for the vector P100 S12

Firstly, we keep the Frequency constant, and adjust first the Speed and then Power.

With P100 S12, S7, S17, S30

With slow speed the laser works well in cutting through. 
Until the speed is increased to 30%, we observe that the cut doesn't happen.
 
With S12 P100, P80, P20

With lowering the power a small change does not affect, but P20% is too 
little and it doesn't cut. So basically for cutting the power settings could easily be only 80% and still it would cut fine.

With changing the frequency there is no affect (P100, S12).


![Different settings for the vector image](assets/assignment0/pic12.jpg)

*Picture5:Different settings for the vector image*


## Fifth task DPI test
We tested how DPI settings affect the engraving.

We used the smaller laser cutter for our DPI testing.
At first we used plywood and when cutting there was a clear flame so that was not good. 
One of our instructors cleaned the head of the auto focus lens, and we also changed the material to HDF in this point.
After that it worked out fine.

![Failed test piece](assets/assignment0/pic14.jpg)

*Picture5:Failed test piece*

DPI means dots per inch.

The less DPI we used the the lighter the outcome of the picture was. Bigger the DPI is the deeper and therefore darker the picture and the engraving also takes more time. There is no right or wrong value for the DPI setting. DPI value depends of what you want to achieve and what you like.

![Testing DPI](assets/assignment0/pic15.jpg)

*Picture5:Testing DPI*



## Sixth task Press fit pieces
For using parametres and checking also our measured kerf, we did some exploring with pieces. 
We cut some pieces that were already desingned by our instructor. 
At first we didn't take into account kerf in a parametre called slotwidth and after cutting the slotwidth was bigger than it should.

<video src="assets/assignment0/video.mp4" controls>
  <p>
    Your browser doesn't support HTML video.
  </p>
</video>

*Video:Drop test for first pieces*

Next time we added the kerf to the parametre as: slotwidth = slotwidth-kerf.
When we cut, the was fit was now very tight but we did get the pieces together.
Overall the edges easiest to put together, were the ones with chamfer on it.
Also with those the material doesn't break so easily.

![Last test](assets/assignment0/pic16.jpg)

*Picture5:Drop test for second pieces*



We discussed what could be made differently to have just the perfect size measurements. The kerf we measured initially (0,22) sounded a bit big to begin with. The last test pieces we made were really tight fit, so little smaller kerf might give better result.
It is good always to cut a small test piece when you start a new project
and check for the kerf. 
Then remember when to add the kerf and when to reduce it.

In the end we examined some example pieces that were found in the lab. In the last image our instructor is demonstrating model with series of identical slots and how the cuts are lightly varied.

![Kerf example pieces from the lab](assets/assignment0/pic17.jpg)

*Picture5:Kerf example pieces from the lab*

![Differences on series of identical cuts](assets/assignment0/pic18.jpg)

*Picture5:Differences on series of identical cuts*











